uuid:
  -
    value: 73556d03-ae42-4237-b6bf-cbaabed52300
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:58:59+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '94'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: b5b43ab4-338b-4009-92dd-0b056edeb1c5
  -
    target_type: media
    target_uuid: 02f62be9-f89b-434e-8794-19c45c4ce62b
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.b5b43ab4-338b-4009-92dd-0b056edeb1c5
      - media.image.02f62be9-f89b-434e-8794-19c45c4ce62b
